<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the web site, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://wordpress.org/documentation/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'mourning_wp' );

/** Database username */
define( 'DB_USER', 'mourning_wp' );

/** Database password */
define( 'DB_PASSWORD', '8*4^^v.[~XTa' );

/** Database hostname */
define( 'DB_HOST', 'localhost' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         'NOiKZZue .X+(3ouh]?ojHGQw uW)2/?_H*NI%Z&2P$64#0[O& ?P/%LS|B>[(U~' );
define( 'SECURE_AUTH_KEY',  'kn;N|GT``)xI<^BZLYlW]D2RwnOo2v[o4;qzA?5DPgKMn80pu/d5R]%wp2BjC,i@' );
define( 'LOGGED_IN_KEY',    's/,djvjZjm+(BPm-=/1cRR;_<]^Q@zeI6:`n8u{]p&CpwCT1qhZ)s -TMdK|/mJr' );
define( 'NONCE_KEY',        '{ZDz(|6b|s?|rI5GEdjhmLwvY=}`;@zG#IZ>!K_1)F_6XKweBVWN^UQ4`8IXyVJd' );
define( 'AUTH_SALT',        'srf6^Z @JyO5X-K}YM(AgP>rraHjz)ZLMw ITWAO~I8 aIeP,=6g%qjLw.E%(}m:' );
define( 'SECURE_AUTH_SALT', 'Hg@>i6&h~>quv:;UgL%s^U3^[Q]|_t~@L2~n<p)=29BSs8&I:0E@NEri-0O*3OwZ' );
define( 'LOGGED_IN_SALT',   'bP?MsvmSx`MC+v&tN?X;O@#t^c+^C:VKR=0Lk<6{H:Yid.4Ul$7x`_qo9fF|GZ!l' );
define( 'NONCE_SALT',       '(4$c(tTwEMa5yPC@{RF*7xeaOZi&6>O7#L4_odOan;dS2Pu%TU:(bc Z]VnjOq+:' );

/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wp_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/documentation/article/debugging-in-wordpress/
 */
define( 'WP_DEBUG', false );

/* Add any custom values between this line and the "stop editing" line. */



/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
